Bug: Filetype detection isn't working with vimoutliner-0.3.4 installed globally

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug: Filetype detection isn't working with vimoutliner-0.3.4 installed globally

Jim Ramsay
I'm running VimOutliner-0.3.4 (installed globally via the Gentoo
package) with Vim 7.2.021, and it never seems to recognize .otl files.

The reason I've tracked down seems to be the one addressed in this post:

http://osdir.com/ml/editors.vim.outliner/2005-06/msg00026.html

But the patch there never made it into 0.3.4, apparently.

I'll be updating the Gentoo ebuild to remove those 3 lines when the
file is installed, but would you mind getting that patch in there?

--
Jim Ramsay

_______________________________________________
VimOutliner mailing list
[hidden email]
http://www.lists.vimoutliner.org/mailman/listinfo/vimoutliner

signature.asc (204 bytes) Download Attachment